body{
	margin:0; padding:0; font-size:12px; font-family:Arial, "宋体", serif; text-align:center; line-height:180%; 
}
h1,h2,h3,h4,h5,h6{
	margin:0; padding:0;
}
dl,dt,dd,ul,li,p{
	margin:0; padding:0; list-style:none;
}
form{
	margin:0; padding:0;
}
a{
	color:#e24800;
}
a:hover{
	color:#600;
}
.tac{
	text-align:center;
}
.tar{
	text-align:right;
}
.tal{
	text-align:left;
}
.red{
	color:red;
}
.fr{
	float:right;
}
.p_l_r{
	padding-left:3px; padding-right:3px;
}
div.banner{
	height:70px; position:relative; width:960px; margin:30px auto 0 auto;
}
span.logo{
	background:url(../images/logo.gif) 0 -100px no-repeat; width:450px; height:70px; display:block; float:left;
}
a.pinganHome{
	background:url(../images/ico.gif) 0 -2px no-repeat ; line-height:20px; height:20px; padding-left:24px;font-size:14px; font-weight:bold; color:#ff9128; position:absolute; bottom:0; right:0; text-decoration:none;
}
a.pinganHome:hover{
	color:#e24800; text-decoration:underline;
}
a.returnLogin{
	background:url(../images/ico.gif) 0 -116px no-repeat; line-height:20px; height:20px;  padding-left:20px;  padding-right:100px; position:absolute; bottom:0; right:0; 
}
a.updatePassword{
	background:url(../images/ico.gif) 0 -88px no-repeat; padding-left:20px; float:right; margin-left:20px;
}
a.exit{
	background:url(../images/ico.gif) 0 -116px no-repeat; padding-left:20px; float:right;margin-left:20px;
}
a.search{
	background:url(../images/ico.gif) 0 -146px no-repeat; padding-left:20px; float:right;margin-left:20px;
}
div.content{
	width:958px; margin:auto; border:1px solid #f76920; background:#FFF8F4; padding-bottom:40px;
}
div.iframecontent{
	 width:958px; margin:auto; background:#FFF8F4; padding-bottom:40px;	height:650px;
}
div.iframecontentfloat{
	 width:958px; margin:auto; background:#FFF8F4; padding-bottom:40px;
}
div.index{
	background:url(../images/bg.gif) 0 0 repeat-x #fff0dc; border:1px solid #FCB983
}
span.logo2{
	background:url(../images/logo.gif) 0 0 no-repeat; width:505px; height:98px; display:block; margin:auto;
}
table.table_b_0{
	width:100%; margin:auto; line-height:40px; text-align:left;
}
.table_b_0 td{
	padding:0 3px; 
}
.table_b_0 th{
	line-height:14px; font-weight:bold; text-align:left;
}
.inputStyle input{
	background:#feeedf; border:1px solid #b08923; height:20px; vertical-align: middle; line-height:20px;
}
.inputStyle select{
	background:#feeedf; border:1px solid #b08923; height:20px; vertical-align: middle; 
}
.inputStyle textarea{
	background:#feeedf; border:1px solid #b08923; width:400px;
}
.w200{
	width:200px;
}
.w100{
	width:100px;
}
input.btn02{
	background:url(../images/btn.gif) 0 0 no-repeat; width:60px; height:29px; border:0; text-align:center; font-size:14px; font-weight:bold; color:#600; margin-right:20px; letter-spacing:6px;
}
input.btn04{
	background:url(../images/btn.gif) 0 -30px no-repeat; width:90px; height:29px; border:0; text-align:center; font-size:14px; font-weight:bold; color:#600;margin-right:20px;
}
input.btn06{
	background:url(../images/btn.gif) 0 -60px no-repeat; width:120px; height:29px; border:0; text-align:center; font-size:14px; font-weight:bold; color:#600;margin-right:20px;
}
input.time{
	background:url(../images/ico.gif) right -172px no-repeat #feeedf;
}
p.pStyle1{
	background:url(../images/ico.gif) 0 -54px no-repeat; line-height:30px; padding-left:20px; font-size:14px; font-weight:bold; margin-top:10px;
}
p.pStyle2{
	background:url(../images/ico.gif) 0 -24px no-repeat; line-height:30px; padding-left:20px; font-size:14px; font-weight:bold;
}
.pStyle2 a{
	color:#e24800;
}
.pStyle2 a:hover{
	color:#600;
}
div.footer{
	text-align:center; width:960px; margin:auto; padding:20px 0; line-height:180%;
}
p.mbx{
	text-align:left; padding:8px 17px;
}
.mbx a{
	color:#e24800; text-decoration:underline;
}
.mbx a:hover{
	color:#600;
}
h1.step{
	margin:10px 0 20px 0; text-align:center; font-weight:normal; font-size:12px;
}
.step span{
	display:inline-block; padding:2px 5px; border:1px solid #e24800; background:url(../images/bg.gif) 0 bottom repeat-x; color:#e24800; font-weight:bold;
}
.step span.disable{
	color:#FF9900; border:1px solid #FFFFCC;
}
h1.title{
	margin:10px 0; text-align:center; font-weight: bold; font-size:14px;
}
div.userMessage{
	height:20px; line-height:20px; text-align:left; margin:auto; width:960px;
}
table.table_b_1{
	width:96%; margin:auto; line-height:30px; text-align:left; border-collapse:collapse; border:1px solid #FF8040; background: #FFE7CE;
}
.table_b_1 td{
	padding:0 3px; vertical-align:middle; border:1px solid #FF8040;
}
.table_b_1 th{
	line-height:24px; font-weight:bold; border:1px solid #FF8040; text-align:center; background: #FFC1A4;
}
p.pStyle3{
	width:96%; margin:0 auto; text-align:left; line-height:20px; height:20px;clear:both;
}
p.pStyle4{
	width:96%; margin:10px auto 10px auto; text-align:left; line-height:20px;clear:both;
}
p.page{
	width:96%; margin:10px auto 10px auto; text-align:right; line-height:20px; clear:both;
}
.page a{
	display:inline-block; padding:0 5px; vertical-align:middle; background:#600; color:#FFF; text-decoration:none;
}
.page a:hover{
	color:#ff0; background:#000;
}
.page a.cur{
	color:#ff0; background:#000;
}
div.tabtitle{
	width:960px; margin:auto; height:30px; position:relative; margin-top:10px; background:#FFF;
}
.tabtitle span{
	display:block; height:30px; line-height:30px;float:left; padding:0 10px;cursor:pointer;font-family: "微软雅黑", "宋体", serif;  font-size:14px; font-weight: normal; color:#FFF; border:1px solid #f76920; border-bottom:0; background:#f76920
}
.tabtitle span.cur{
	cursor:default; color:#f76920; font-weight:bold; background:#FFF8F4; 
}
fieldset.searchBox{
	margin:0 16px 10px 16px; padding:20px; border:1px solid #993300;
}
.searchBox legend{
	font-weight:bold;
}